メンテナンス情報

【KAGOYA:256468 重要】Apache、PHP 脆弱性対応バージョンアップ実施のお知らせ

2018年04月20日

 

平素は当社サービスをご利用いただき誠にありがとうございます。

2018年4月20日、23日、24日の各14時よりご利用ウェブサーバーについて、
Apache、PHPの脆弱性対応メンテナンスを実施いたします。

作業の際、14時~17時の間に
ウェブアクセスができない時間が1分程度発生いたします。

該当のお客様には、別途メールにてご案内いたします。

————————————————————————
■作業詳細
1.実施日時:
2018年4月20日(金曜日)14時~17時
2018年4月23日(月曜日)14時~17時
2018年4月24日(火曜日)14時~17時
2.実施内容:脆弱性対応のためのバージョンアップ作業
 バージョンアップ詳細
 PHP 7.0.15 ⇒ 7.0.28
 PHP 5.6.30 ⇒ 5.6.34
 Apache 2.4.20 ⇒ 2.4.33

3.影響範囲:ウェブアクセスができない時間が1分程度発生いたします。
————————————————————————

ご不便をおかけしますが何卒よろしくお願いいたします。

お客様サポート

PAGE TOP